body{
    background-color: rgba(0, 0, 0, 0.897);
    font-family: sans-serif;
    font-size: 15px;
}
.register{
    top: 0%;
    bottom: 0%;
    right: 0%;
    left: 0%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container{
    position: fixed;
    background-color: #ffffff;
    padding: 20px 40px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 400px;

}

h1 {
    text-align: center;
    margin-bottom: 20px;
    color: #333333;
}

.form-group {
    margin-bottom: 15px;
}


.form-group input {
    width: 100%;
    padding: 10px;
    border: 1px solid #cccccc;
    border-radius: 5px;
    box-sizing: border-box;
    font-size: 14px;
}

.form-group input:focus {
    border-color: #18191a8a;
    outline: none;
    box-shadow: 0 0 5px rgba(31, 31, 32, 0.5);
}

.register-btn > button {
    width: 100%;
    padding: 10px;
    background-color: #35393d;
    color: #ffffff;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.register-btn > button:hover {
    background-color: #606367;
}